=== debian/control ===
Source: libradsec
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 9), autotools-dev, libconfuse-dev, libssl-dev, libevent-dev (>= 2.0), dh-autoreconf
Standards-Version: 3.9.8
Section: libs
Vcs-Git: git://git.project-moonshot.org/git/libradsec.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/libradsec.git;a=summary

Package: libradsec-dev
Section: libdevel
Architecture: any
Depends: libradsec0t64 (= ${binary:Version}), ${misc:Depends}
Description: RADIUS library with RADSEC support 
 RADIUS (RFC 2865) provides a protocol for authenticating and
 authorizing users to network services.
 .
 This is the development library for libradsec, a RADIUS library
 supporting RADIUS and RADSEC.

Package: libradsec0t64
Provides: ${t64:Provides}
Replaces: libradsec0
Breaks: libradsec0 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: RADIUS library supporting RADSEC
 RADIUS (RFC 2865) provides a mechanism for authenticating and
 authorizing users to use network services.
 .
 This is the shared library for a RADIUS library supporting RADSEC
 (RADIUS over TLS).
