=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Directly append until we no longer need oneiric support
# oneiric doesn't seem to work with this construction
#DEB_CFLAGS_MAINT_APPEND=-pthread
#export DEB_CFLAGS_MAINT_APPEND

%:
	dh $@  --with autoreconf --parallel


override_dh_auto_configure:
	dh_auto_configure -- --enable-tls --enable-tls-psk  CFLAGS='$(shell dpkg-buildflags --get CFLAGS) -pthread'

override_dh_makeshlibs:
	dh_makeshlibs -plibradsec0t64 -V'libradsec0t64 (>= 0.0.5-5)'
